@charset "shift_jis";

#main .marginLR01,
#main .mt20,
#main .mb20{
margin: 0 !important;
}

/* SpCommonReset
**************************** */
/* h1 and h2 */
#main h1 img,#main div[id^="h2_0"] img{
	zoom:1;
	display:block;
	max-width:750px;
	width:100%;
	height:auto;
	margin:auto;
}

/* wrap */
.defaultWrap {
	max-width:750px;
	width:100%;
	margin:0 auto;
	-webkit-text-size-adjust:100%;
}
.defaultWrap img {
	vertical-align: top;
	width: 100%;
	height: auto;
	zoom: 1 !important;
}
.defaultWrap a{
	display: block;
}
.defaultWrap .font {
	font-family:"Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, Osaka;
}

.lineup,
.kodawari,
.youman,
.senbetsu,
.kabayaki,
.hinshitsu,
.movie,
.sec{
font-size: 14px;
}

.mv{
width: 100%;
height: 350px;
}
.mv .inner{
position: relative;
width: 100%;
margin:  0 auto;
}
.mv .mlogo{
position: absolute;
top: 0;
left: 0;
right: 0;
width: 80%;
max-width: 302.5px;
height: 100%;
margin: auto;
z-index: 1;
white-space: nowrap;
text-indent: -9999px;
background: url(/contents/shop/selection/s/03/manraku/image/mv_sp_logo_01.png) center center no-repeat;
background-size: contain;
overflow: hidden;
}
.mv .img{
position: absolute;
right: 10px;
bottom: 10px;
width: 24%;
max-width: 368px;
z-index: 1;
}
.mv .img img{
display: block;
width: 100%;
}
.mv  #mvSlide{
width: 100%;
height: 350px;
position: relative;
overflow: hidden;
}
.mv  li{
transition: opacity 1.25s linear, transform 8s linear;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 350px;
opacity: 0;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.mv  li.fade{
opacity: 1;
}
.mv  li{
transform: scale(1.15);
}
.mv  li img{
visibility: hidden;
}
.mv  li.zoom{
transform: scale(1);
}
.mv  li.bg01{
background-image: url(/contents/shop/selection/s/03/manraku/image/vi_sp_img_01_200831.jpg);
}
.mv  li.bg02{
background-image: url(/contents/shop/selection/s/03/manraku/image/vi_sp_img_02_200831.jpg);
}
.mv  li.bg03{
background-image: url(/contents/shop/selection/s/03/manraku/image/vi_sp_img_03_200831.jpg);
}
.mv  li.bg04{
background-image: url(/contents/shop/selection/s/03/manraku/image/vi_sp_img_04_200831.jpg);
}
.mv  li img{
display: block;
width: 100%;
}


.lineup{
background-color: #00091d;
}
.lineup .ttl{
width: 49%;
max-width: 229px;
margin: auto;
}
.lineup .inner{
padding: 3em 1.666em;
}
.lineup p{
color: #FFF;
}
.lineup li{
margin-top: 2em;
}
.lineup li + li{
border-top: 1px solid #FFF;
padding-top: 2em;
}
.lineup li .ttl{
width: auto;
max-width: none;
margin-top: 0.5em;
border-bottom: 1px solid #FFF;
padding-bottom: 0.5em;
font-size: 20px;
font-weight: bold;
line-height: 1.5;
}
.lineup li p{
margin-top: 1em;
font-size: 15px;
line-height: 1.5;
}
.lineup a{
color: #FFF;
}
.lineup .price{
text-align: right;
}
.lineup .price span{
font-size: 32px;
}
.lineup .btn{
max-width: 414px;
margin: 1em auto 0 auto;
}
.lineup .btn a{
display: block;
border-radius: 4px;
background-color: #99632e;
}

.kodawari {
background-color: #f2f2f2;
}
.kodawari .inner{
padding: 3em 1.666em;
}
.kodawari .ttl{
width: 87%;
margin: auto;
}
.kodawari p{
margin-top: 2em;
}
.kodawari ul{
width: 90%;
margin: auto;
}
.kodawari ul:after{
content: "";
display: block;
clear: both;
}
.kodawari li{
width: 42%;
margin-top: 3em;
}
.kodawari li:nth-of-type(odd){
clear: both;
float: left;
}
.kodawari li:nth-of-type(even){
float: right;
}

.youman .inner{
padding: 3em 1.666em;
}
.youman .ttl{
width: 87%;
margin: auto;
}
.youman p{
margin-top: 2em;
}
.youman li{
position: relative;
margin-top: 2em;
padding-top: 60px;
font-size: 15px;
line-height: 1.5;
}
.youman li:before{
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
right: 0;
margin: auto;
width: 45px;
height: 45px;
background: no-repeat;
background-size: contain;
}
.youman li:nth-of-type(1):before{
background-image: url(/contents/shop/selection/s/03/manraku/image/youman_sp_ico_01.png);
}
.youman li:nth-of-type(2):before{
background-image: url(/contents/shop/selection/s/03/manraku/image/youman_sp_ico_02.png);
}
.youman li:nth-of-type(3):before{
background-image: url(/contents/shop/selection/s/03/manraku/image/youman_sp_ico_03.png);
}
.youman li .ttl{
width: auto;
margin-top: 1em;
text-align: center;
}
.youman li .ttl img{
width: auto;
zoom: .5 !important;
}
.youman li p{
margin-top: 1em;
}

.senbetsu{
background: url(/contents/shop/selection/s/03/manraku/image/senbetsu_sp_bg_01.png) center center repeat #fefadd;
}
.senbetsu .inner{
padding: 3em 1.666em;
}
.senbetsu .ttl{
width: 94%;
margin: auto;
}
.senbetsu p{
margin-top: 2em;
}
.senbetsu ul{
position: relative;
max-width: 374px;
margin: 2em auto 0 auto;
}
.senbetsu ul:after{
content: "";
display: block;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 1px;
margin: auto;
background-color: #000;
}
.senbetsu li{
position: relative;
z-index: 1;
padding: 15px 0;
}
.senbetsu li:after{
content: "";
display: block;
clear: both;
}
.senbetsu li + li{
margin-top: 1em;
}
.senbetsu li > img{
position: absolute;
width: 71%;
top: 10px;
}
.senbetsu li:nth-of-type(odd) img{
left: 0;
}
.senbetsu li:nth-of-type(even) img{
right: 0;
}
.senbetsu li h4 img{
width: auto;
zoom: .5 !important;
}
.senbetsu li div{
position: relative;
width: 44%;
margin: 10px 0;
padding: 1em;
text-align: left;
background-color: #fdfff2;
z-index: 1;
}
.senbetsu li:nth-of-type(odd) div{
float: right;
}
.senbetsu li:nth-of-type(even) div{
float: left;
}
.senbetsu li div p{
margin-top: 0.5em;
font-size: 15px;
line-height: 1.6;
}

.kabayaki .inner{
padding: 3em 1.666em;
}
.kabayaki .ttl{
width: 87%;
margin: auto;
}
.kabayaki p{
margin-top: 2em;
}
.kabayaki li{
position: relative;
width: 85%;
margin-left: 15%;
margin-top: 2em;
}
.kabayaki li span{
content: "";
display: block;
position: absolute;
top: 32%;
bottom: 0;
left: -47px;
height: 100%;
width: 10px;
background: url(/contents/shop/selection/s/03/manraku/image/kabayaki_sp_ico_02.png) bottom center no-repeat;
background-size: contain;
}
.kabayaki li span:after{
content: "";
display: block;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
width: 1px;
height: 100%;
margin: auto;
background: #000;
}
.kabayaki li:last-child:after{
content: normal;
}
.kabayaki li figure{
position: relative;
z-index: 1;
}
.kabayaki li figure:before{
content: "";
display: block;
position: absolute;
top: 0;
bottom: 0;
left: -48px;
width: 49px;
height: 34px;
margin: auto;
background: url(/contents/shop/selection/s/03/manraku/image/kabayaki_sp_ico_01.png) center center no-repeat;
background-size: contain;
}
.kabayaki li figure img{
position: relative;
z-index: 1;
}
.kabayaki li .ttl{
margin-top: 1.5em;
text-align: center;
}
.kabayaki li .ttl img{
width: auto;
zoom: .5 !important;
}
.kabayaki li p{
margin-top: 1em;
font-size: 15px;
line-height: 1.5;
}

.hinshitsu{
background: url(/contents/shop/selection/s/03/manraku/image/hinshitsu_sp_bg_01.png) center center repeat #fefadd;
}
.hinshitsu .inner{
padding: 3em 1.666em;
}
.hinshitsu .ttl{
width: 100%;
margin: auto;
}
.hinshitsu p{
margin-top: 2em;
}
.hinshitsu figure{
margin-top: 2em;
}

.movie {
background: url(/contents/shop/selection/s/03/manraku/image/movie_sp_bg_01.png) center center repeat #fefadd;
}
.movie .inner{
padding: 3em 1.666em;
}
.movie .iframeWrap{
position: relative;
width: 100%;
height: 0;
margin-top: 2em;
padding-top: 55.8%;
}
.movie .iframeWrap iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.sec .inner{
padding: 3em 1.666em 1em;
}
.column{
box-sizing: border-box;
margin: auto;
border-top: 7px solid #001a4d;
border-bottom: 7px solid #001a4d;
padding: 2em 0;
}
.column .ttl{
font-size: 16px;
font-weight: bold;
}
.column p{
margin-top: 1em;
font-size: 16px;
line-height: 1.5;
}
.column figure{
margin-top: 1em;
}

.takumi{
margin-top: 2em;
border-top: 7px solid #af7c47;
border-bottom: 7px solid #af7c47;
}
.takumi .ttl{
width: 76px;
margin: 2em auto;
}
.takumi figure{
border-top: 2px solid #af7c47;
padding-top: 2em;
}
.takumi dt{
margin-top: 1em;
font-size: 16px;
line-height: 1.5;
font-weight: bold;
}
.takumi dd{
margin-bottom: 1em;
font-size: 15px;
line-height: 1.6;
margin-top: 0.5em;
}

/*===========================================
parts
===========================================*/
.list_asterisk li{
padding-left: 1em;
text-indent: -1em;
}
.list_asterisk li:before{
content: "※";
}

/*200831追加分*/
.mv .topScroll{
position: absolute;
right: 0;
left: 0;
bottom: 0;
margin: 0 auto;
z-index: 2;
max-width: 60px;
}

.noteBox {
  margin-top:  calc(30 / 750 * 100%);
	margin-bottom:  calc(30 / 750* 100%);;
  margin-inline: auto;
  padding: 0.5em 1em;
  width: calc(657 / 750* 100%);
  background-color: #e3e5ed;
}
.noteBox .noteText {
  padding-left: 1em;
  text-indent: -1em;
  font-size: clamp(0.875rem, 3.73vw, 1.75rem);
  line-height: 1.3;
  letter-spacing: 0.3px;
}



.pcOnly{
display: none;
}

.spOnly{
display: block;
}